@charset "UTF-8";
/* CSS Document */
body {
    width: 100%;
    padding: 0;
    margin: 0; 
}
header {
}
.logo {
    width: 250px;
    position: absolute;
    left: 20px;
    z-index: 9998;
    top: 20px;
}
.visual {
    position: relative;
    width: 100%;
    height: 90vh;
    margin-top: 70px;
    overflow: hidden;
    margin-bottom: -8px;
}
.sound {
    width: 40px;
    height: 40px;
    background-image: url("../img/off-icon2.png");
    position: absolute;
    top: 35px;
    right: 35px;
    z-index: 999;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: none;
}
.sound.change {
    background-image: url("../img/on-icon2.png");
}
input {
    border: none;
    width: 34px;
    height: 34px;
    font-size: 0;
    position: absolute;
    top: -2px;
    left: -2px;
    outline: none;
    background-color: none;
    background:none;
}
#PR-Video {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 100%;
	height: auto;
    margin: 0;
    padding: 0;
    min-height: 100%;
	transform: translate(-50%,-50%);
}
section {
    width: 100%;
    box-sizing: border-box;
    padding: 70px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
}
section2, section3, section5 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
}
section4 {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
    float: left;
}
section5 {
    background-color: #F9F9F9;
}
.container {
    width: 100%;
    height: 75vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/prunier/haikei1.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 115% 65%;
    background-size: 50% auto;
}
.container3 {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
}
.page-name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size:65px;
    color: rgba(0,0,0,0.60);
    line-height: 0.9em;
    position: absolute;
    top: 50px;
    right: 30px;
}
.page-name:first-letter {
    font-size: 120px;
    vertical-align:-50%;
    color: #E60012;
}
.page-name small {
    display: block;
    text-align: right;
    font-size:0.4em;
    color: #000;
    letter-spacing: 1px;
    margin: -10px 1em 0 0;
}
.note {
    width: 22%;
    position: absolute;
    bottom: -80px;
    right: 8%;
    z-index: 20;
}
.catch-point {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1em;
    font-size:75px;
    letter-spacing: 2px;
    padding: 110px 0 100px 10%;
    margin: 0;
    background-image: url("../img/prunier/i.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    position: absolute;
    top: 40px;
    left: 5%;
}
.catchcopy {
    float: left;
    width: 58%;
    padding: 0;
    margin: 180px 0 20px 20%;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    line-height: 1.6em;
    text-align: left;
}
.catchcopy small {
    font-size: 0.5em;
}
.catchcopy .font-r {
    margin-right: -1em;
    font-size: 7vw;
    display: block;
    text-align: right;
}
.catchcopy strong {
    color: #E5005A;
}
.catchcopy2 {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 4vw;
    display: block;
    margin: 70px 0 20px 10%;
}
.catchcopy2 span {
    color: #E60012;
}

h1 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 26px;
    line-height: 1.6em;
    letter-spacing: 1px;
    text-align: left;
    margin:0 0 7px 20%;
}
h1 small {
    font-size: 0.8em;
}
h1 strong {
    color: #E5005A;
}
h3.jidou, h3.middle-school, h3.high-school, h3.otona {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 50px;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 0.9em;
    text-align: center;
}
h3.jidou span, h3.middle-school span, h3.high-school span, h3.otona span {
    color: #E4007F;
}
h3 small {
    font-size: 0.5em;
    letter-spacing: 0.4em;
    
}
h3.jidou {
    position: absolute;
    top: 20px;
    left: 5%;
}
h3.middle-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    right: 10%;
}
h3.high-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    bottom: 7%;
    right: 5%;
}
h3.otona {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    left: 10%;
}
.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 4vw;
    letter-spacing:1px;
    line-height: 1.2em;
    color: #E4007F;
    display: block;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.class-container1 h5 {
    color: #FFFFFF;
}
.class-container2 h5 {
    color: #009944;
}
.class-container3 h5 {
    color: #009944;
}
.riyou-list {
    display: table;
    margin: 0 auto 80px;
    list-style: none;
}
.riyou-list li {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
}
.text-line {
    text-underline-offset:0.3em;
    text-decoration: underline;
    text-decoration-color: #E5005A;
}
.read {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 14px;
    margin:0 0 30px 20%;
}
.class-container1, .class-container2, .class-container3 {
    width: 80%;
    height: 75vh;
    min-height: 450px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 30vh 0 0;
    display: block;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-image: url("../img/prunier/class-point1.jpg");
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}
.class-container2 {
    background-image: url("../img/coaching/class-point2.jpg");
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}
.class-read {
    display: block;
    text-align: center;
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}
.class-info {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 25%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
}
.bar {
    width: 100%;
    background-color: rgba(0,0,0,0.40);
    padding: 15px 0;
}
.colorbar1 {
    width: 100%;
    height: 40%;
    background-color: #E60012;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.colorbar2 {
    width: 100%;
    height: 110px;
    background-color: #009FA8;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.honbun {
    margin: 100px auto 10px;
    display: block;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.5em;
}
.honbun2 {
    display: block;
    margin: 0 auto 70px;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 20px;
    line-height: 2.0em;
}
.honbun2 span {
    font-size: 1.5em;
    line-height: 1.5em;
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 150px;
    height: 150px;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 58px;
    color: #fff;
    white-space: nowrap;
    padding: 15px;
    border-radius: 50%;
    background-color: #E4007F;
    text-align:center;
    line-height: 100px;
}
.taiken-btn {
    position: absolute;
    bottom:5%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top: 5%;
    left: 3%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-70px;
    right: 5%;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    color: #000;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 18px;
    position: absolute;
    bottom: -15%;
    left: 50%;
    transform: translate(-50%,-15%);
    width :150px;
}
.taiken-btn:hover, .taiken-btn2:hover, .taiken-btn3:hover {
    color: #000;
    background-color: #FFF100;
}

section3 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/c-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
section4 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/p-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.class-name {
    width: 110px;
    display: inline-block;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%,0);
    color: rgba(255,255,255,0.70);
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 23px;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.7);
    line-height: 1.3em;
}
.class-name img {
    width: 100%;
}
.class-text {
    width: 54%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin: -50px 0 30px 5%;
    z-index: 5;
}
.class-text-r {
    width: 55%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin-top: -50px;
    margin-left: 0;
    margin-bottom: 30px;
    float: right;
}
.container-ms p {
    width: 35%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    background-color: rgba(255,255,255,0.75);
    margin: -50px 0 30px 5%;
    position: absolute;
    top: 55%;
    left: 0;
    text-align: justify;
}
.right-content {
    width: 32%;
    box-sizing: border-box;
    float: right;
    margin: 70px 5% 30px 3%;
}
.right-content p {
    width: 96%;
    margin: 0 auto;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px 0;
}
.center-content {
    width: 80%;
    box-sizing: border-box;
    float:left;
    margin: 20px 0 30px 10%;
}
.center-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.left-image {
    width: 300px;
    margin: 0 20px 20px 0;
    float: left;
}
.left-content {
    width: 25%;
    box-sizing: border-box;
    float: left;
    margin-top: -100px;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 50px;
}
.left-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px;
    display: block;
}
.kouza-btn {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 56% 0 0;
    display: block;
    border: 3px solid #0075C2;
    background-image: url("../img/top/kouza-btn.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    font-family: "FOT-ロダン ProN DB";
    font-size: 25px;
    line-height: 1.5em;
    text-align: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.kouza-btn:hover {
    border: 3px solid #E5005A;
}
.kouza-btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.text1 {
    width: 45%;
    margin: 30px 2% 30px 10%;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
    float: left;
}

.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents3 {
    width: 80%;
    display: block;
    margin: 0 auto;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.record-list {
    display:table;
    margin: 100px auto;
    list-style: none;
}
.record-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    margin: 5px 0;
    line-height: 1.8em;
}
/*prunier*/
.sbtitle {
    font-size: 2em;
}
.salon {
    width: 90%;
    display: block;
    margin: 30px auto;
    text-align: center;
}
.salon img {
    width: 47%;
    margin: 10px 1%;
    display: inline-block;
}
.tokutyo {
    font-family: "FOT-ロダン ProN DB";
    font-size: 23px;
    text-align: center;
    display: block;
    margin: 80px auto 30px;
    letter-spacing: 0.1em;
}
.tokutyo-list {
    display: table;
    margin: 0 auto 80px;
}
.tokutyo-list li {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 14px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
}
.piano-text {
    width: 45%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin-top: 30px;
    margin-left: 0;
    margin-left: 5%;
    margin-bottom: 30px;
    float:left;
}
.piano-text2 {
    width: 80%;
    height: 70vh;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 50px 5%;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 2em;
    letter-spacing: 0.1em;
    background-color: rgba(255,255,255,0.80);
}
.midashi {
    font-family: "FOT-ロダン ProN M";
    font-size: 20px;
    display: inline-block;
    margin: 0 0 20px;
}
.note2 {
    width: 15%;
    position: absolute;
    bottom: 3%;
    right: 5%;
}
.container-img {
    width: 100%;
    height: auto;
    margin: 0;
    min-height: 70vh;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img.scroll  {
  background-image: url('../img/prunier/haikei2.jpg');
}
.container-img2 {
    width: 100%;
    height: 75vh;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img2.scroll  {
  background-image: url('../img/prunier/haikei1.jpg');
}
/*プロフィール*/
.prof-container {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 220px 0 100px;
    display:block;
}
.prof-container .name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 50px;
    line-height: 0.9em;
    letter-spacing: 1px;
    display: inline-block;
    margin: 50px 0 10px 0;
    padding: 0;
}
.prof-container .name small {
    font-size: 0.5em;
}
.prof-container ol {
    display: block;
    margin: 50px 0 30px;
}
.prof-container ol li {
    display: inline-block;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    margin: 7px 0;
    padding: 0 0 0 2em;
    list-style: none;
}
.prof-img {
    width: 33%;
    float: left;
    margin: 0 80px 70px 0;
}
.prof {
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    margin: 0;
    padding: 0;
    line-height: 2em;
}
.message {
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.welcome {
    width: 350px;
    margin: 20px 0 25px;
    display: block;
}
.dreem-list {
    display:table;
    margin: 0;
    padding: 0;
}
.dreem-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    line-height: 1.8em;
    display: block;
    margin: 0 0 0 1em;
    padding: 0 0 15px 1em;
    text-indent: -1em;
    list-style: none;
}
.history {
    width: 100%;
    box-sizing: border-box;
    list-style: none;
    display: block;
    margin: 100px auto 30px;
    padding: 0;
}
.history li{
    position: relative;
    box-sizing: border-box;
    text-align: left;
    padding: 5px 15px 50px 50px;
    margin: 0;
    border-left: 1px solid #A2A2A2;
}
.history li .year{
    font-family: "FOT-ロダン ProN DB";
    font-size: 18px;
    line-height: 2em;
    display: inline-block;
}
.history li p {
    margin: 0;
    padding: 15px 20px;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 13px;
    text-align: justify;
    line-height: 2em;
    letter-spacing: 0.1em;
    background-color: #F7F7F7;
}
.history li img {
    width: 40%;
    margin: 15px 15px 15px 0;
    display: block;
}
.history li:before{
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #E60012;
  position: absolute;
  left: -9px;
  top: -8px;
}

.history li .sblist {
    box-sizing: border-box;
    margin: 0;
    padding: 15px 20px;
    list-style: none;
    background-color: #F7F7F7;
}

.history li .sblist li {
    /* .history li の padding・border-left をリセット */
    position: static;
    border-left: none;
    padding: 3px 0 3px 1em;  /* 左に・1文字分の余白 */
    text-indent: -1em;        /* ぶら下げインデント：・を左に突き出す */

    box-sizing: border-box;
    margin: 0;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 13px;
    text-align: left;
    line-height: 2em;
    letter-spacing: 0.1em;
    background-color: #F7F7F7;
}
.example {
    width: 29%;
    margin: 20px 1.9% 30px;
    padding: 0 0 15px;
    display: inline-block;
    text-align: left;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    vertical-align: top;
    border-bottom: 1px solid #A0A0A0;
}
.example p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12.5px;
    line-height: 1.8em;
    padding: 0 2%;
    margin: 0;
    text-align:justify;
}
.example .photo {
    width: 48%;
    margin: 0 0.5% 20px 0;
    display: inline-block;
}
.example-name {
    font-family: "FOT-ロダン ProN B";
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    margin: 0 0 10px;
    padding: 0 2%;
    width: 90%;
}
.example-name small {
    font-size: 0.9em;
}
.piano {
    width: calc(100% / 3);
    display: inline-block;
    margin: 20px 0;
    padding: 0;
}
.kakaku-hyo {
    width: 100%;
    border-collapse: collapse;
    font-size: 13px;
    font-family: "FOT-ロダン ProN M";
    letter-spacing: 2px;
    line-height: 2.0em;
    box-sizing: border-box;
    padding: 0;
    margin: 7px auto 10px;
    text-align: left;
}
.kakaku-hyo th {
    box-sizing: border-box;
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    vertical-align: top;
    padding: 15px 20px 14px;
    border: 1px solid #CDCAB8;
    text-align: center;
    background-color: #EFEEE8;
}
.kakaku-hyo th:first-child {
    width: 25%;
}
.kakaku-hyo th:nth-child(2) {
    width: 50%;
}
.kakaku-hyo td {
    width: 25%;
    box-sizing: border-box;
    border: none;
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    vertical-align: top;
    padding: 15px 15px 14px;
    border: 1px solid #ccc;
}
.kakaku-hyo td:last-child {
    text-align: right;
}
.plan-kome {
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    line-height: 1.8em;
    text-align: left;
    display: block;
    margin: 0px auto;
}
.plan-kome strong {
    font-size: 1.2em;
    font-family: "FOT-ロダン ProN DB";
    line-height: 2em;
}


@media only screen and (max-width: 899px) {
.visual {
    width: 100%;
    height: auto;
    padding-top: 60%;
    margin-top: 70px;
    overflow: hidden;
    margin-bottom: -8px;
}
.sound {
    width: 35px;
    height: 35px;
    background-image: url("../img/off-icon2.png");
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: none;
}
#PR-Video {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: auto;
	height:auto;
    margin: 0;
    padding: 0;
    min-height: 100%;
    max-height:103%;
	transform: translate(-50%,-50%);
}
.note {
    width: 22%;
    position: absolute;
    bottom: -35px;
    right: 5%;
    z-index: 20;
}
.note2 {
    width: 30%;
    position: absolute;
    bottom: 3%;
    right: 5%;
    z-index: 40;
}
h1 {
    font-size: 25px;
    margin:30px 5% 7px 5%;
    letter-spacing: inherit;
}
.page-name {
    font-size:35px;
    line-height: 1.1em;
    position: absolute;
    top: 30px;
    right: 20px;
}
.page-name:first-letter {
    font-size: 70px;
    vertical-align:-50%;
}
.page-name small {
    font-size:0.6em;
    margin: -10px 0.5em 0 0;
}
.catch-point {
    width: auto;
    font-size:40px;
    padding: 30px 2% 90px 20%;
    margin: 30px 0 0px 2%;
    background-position: left center;
    background-size: auto 100%;
    position:absolute;
    top:70px;
    left:3%;
    float: left;
}
.catchcopy {
    width: auto;
    margin: 160px 2% 60px 25%;
    font-size: 3.5vw;
    line-height: 1.6em;
    float:left;
    text-align: left;
}
.read {
    font-size: 14px;
    margin:0 5% 0px 5%;
}
.catchcopy2 {
    font-size: 7.5vw;
    margin: 50px 0 20px 5%;
}
.honbun {
    width: 90%;
    margin: 50px auto;
    font-size: 14px;
    line-height: 2.2em;
    text-align: left;
}
.honbun2 {
    margin: 0 auto 50px;
    font-size: 16px;
}
.riyou-list {
    width: 80%;
    margin: -20px auto 50px;
    padding: 0;
}
.riyou-list li {
    font-size: 14px;
    margin: 15px auto;
}
.class-container1, .class-container2, .class-container3 {
    width: 90%;
    height: 55vh;
    min-height: inherit;
    max-height: 45vh;
    padding: 17vh 0 0;
    box-sizing: border-box;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-position: 15% 50%;
    background-size: cover;
}
.class-read {
    font-size: 15px;
}
.container-img, .container-img2 {
    background-size: cover;
    background-attachment: scroll;
}
.salon {
    width: 96%;
    display: block;
    margin: 30px auto;
}
.salon img {
    width: 48%;
    margin: 1px 1px 0;
}
.tokutyo {
    font-size: 21px;
    margin: 50px auto 30px;
}
.tokutyo-list {
    width: 80%;
    margin: 0 auto 50px;
}
.tokutyo-list li {
    font-size: 14px;
    margin: 15px 0;
}
.piano-text {
    width: 75%;
    padding: 30px 25px;
    font-size: 13px;
    margin: 30px 0;
}
.piano-text2 {
    width: 86%;
    height: 100%;
    padding: 50px 5%;
    font-size: 12px;
}
.text1 {
    width: 80%;
    margin: 30px auto 30px;
    font-size: 12px;
    float: none;
}
.right-content {
    width: 80%;
    float: none;
    margin: 0px auto 30px;
}
.prof-container {
    width: 90%;
    margin: 0 auto;
    padding: 150px 0 100px;
    display:block;
}
.prof-img {
    width: 50%;
    float: none;
    margin: 20px auto;
    display: block;
}
.prof-container .name {
    font-size: 37px;
    margin: 30px 0 10px 0;
    padding: 0;
}
.prof-container ol {
    display: block;
    margin: 30px 0 20px;
    padding: 0;
}
.prof-container ol li {
    display: inline-block;
    font-size: 11px;
    margin: 5px 0;
    padding: 0 0 0 2em;
    list-style: none;
}
.example {
    width: 86%;
    margin: 30px 0;
    box-sizing: border-box;
    padding: 0 5% 20px 5%;
    font-size: 12px;
    line-height: 1.4em;
    float: left;
    border-right: 1px solid #A0A0A0;
}
.example:nth-of-type(2n) {
    float: right;
    padding: 0 5% 20px 5%;
    padding-left: 4%;
    border-right: none;
    border-left: 1px solid #A0A0A0;
}
.example p {
    font-size: 12.5px;
    padding: 0;
    margin: 0;
    line-height: 1.6em;
}
.example-name {
    font-size: 13px;
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.6em;
}
.kakaku-hyo {
    width: 100%;
    font-size: 13px;
    padding: 0;
    margin: 7px auto;
}
.kakaku-hyo th {
    font-size: 13px;
    line-height: 1.4em;
    padding: 12px 5px 11px;
    vertical-align: middle;
    letter-spacing: inherit;
}
.kakaku-hyo th:first-child {
    width: 20%;
}
.kakaku-hyo th:nth-child(2) {
    width: 50%;
}
.kakaku-hyo td, .gessya-hyo2 td {
    font-size: 13px;
    padding: 12px 5px 11px;
    letter-spacing: inherit;
}
.plan-kome {
    font-size: 13px;
    width: 90%;
    margin: 0px auto;
}
.history {
    width: 92%;
    padding: 0;
    margin: 100px 3% 30px 5%;
}
}
